<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmUser10 Interface Properties
See Also

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmUser10 Interface

For a list of all members of this type, see IEdmUser10 members.

# Public Properties

| Name | Description
--- | --- | ---
| Email | Gets this user's e-mail address.

Top

# See Also

####

IEdmUser10 Interface
EPDM.Interop.epdm Namespace